@charset "UTF-8";
/*
基本CSS
PC画面　　　792px〜1400px
SP画面　　　360px〜792px
*/
@import url("reset.css");

body{ min-width: 100%; max-width: 100%; width: 100%; margin: auto;}

.clearfix { *zoom: 1;}
.clearfix:before,
.clearfix:after { display: table; line-height: 0; content: "";}
.clearfix:after { clear: both;}

.forPC{ display: block;}
.forSP{ display: none;}

#fontsizeS,
#fontsizeM,
#fontsizeL{ display: none;}
#fontsizeS .c,
#fontsizeM .c,
#fontsizeL .c{ display: inherit;}

p{ font-size: 14px; font-weight: normal; text-align: left; color: #000;}
p.indent-1 { padding-left:1em; text-indent:-1em;}
p.indent-15 { padding-left:1.5em; text-indent:-1.5em;}
a{ text-decoration: none; transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out; outline: none; color: #000;}
a:hover{ transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;}

ruby rp,
ruby rt{ font-weight: normal;}

.block{ display: block !important;}

.wrapper .links{ width: 100%; overflow: hidden; text-align: center; margin-top: 30px;}
.wrapper .links a{ width: 100%; max-width: 754px/*540px*/; display: inline-block; background-color: #fff100; border: 3px solid #e50012; color: #e50012; font-size: 15px; padding: 16px 10px 8px 10px; box-sizing: border-box; border-radius: 6px; margin-top: 10px; transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;}
.wrapper .links a:hover{ opacity: .6; transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;}
.wrapper .links a span{ position: relative; padding-left: 24px;}
.wrapper .links a span::before{ content: "▶︎"; position: absolute; top: 0; left: 0; bottom: 0; margin: auto auto; font-size: 12px;}

/* start全ページ統一 */
header{ width: 100%; min-height: 120px; overflow: hidden; padding: 10px 10px 20px; box-sizing: border-box; position: relative;}
header h1{ width: 100%; max-width: 190px; height: 110px; margin: auto auto; position: absolute; top: 0; bottom: 0; left: 10px;}
header #right-btn{ width: 100%; max-width: calc(100% - 200px); float: right; text-align: right;}
header #right-btn #blind > p{ text-align: right; font-size: 12px; color: #000; display: inline-block; width: 160px; vertical-align: top;}
header #right-btn #blind > p span{ margin: 2px 4px 0 0; display: inline-block;}
header #right-btn #blind > p a{ text-align: center; cursor: pointer; margin: 0 1px 2px 0; padding: 6px 0 0; box-sizing: border-box; box-sizing: border-box; width: 100%; max-width: 24px; height: 22px; color: #fff; background-color: #004da0; box-shadow: 0 2px rgba(5, 30, 59, 1); border-radius: 4px; color: #fff; line-height: .8; transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out; display: inline-block; vertical-align: middle;}
header #right-btn #blind > p a:hover{ transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out; opacity: .6;}
header #right-btn #blind > p.size a:nth-child(2){ font-size: 10px; padding: 9px 0 0;}
header #right-btn #blind > p.size a:nth-child(3){ font-size: 14px;}
header #right-btn #blind > p.size a:nth-child(4){ font-size: 18px;padding: 3px 0 0;}
header #right-btn #blind > p.color a:nth-child(2){ background-color: #fff; color: #000; border: 1px solid #000; box-sizing: border-box;}
header #right-btn #blind > p.color a:nth-child(3){ background-color: #1ABEF0; color: #fff; border: 1px solid #000; box-sizing: border-box;}
header #right-btn #blind > p.color a:nth-child(4){ background-color: #FFFA40; color: #000; border: 1px solid #000; box-sizing: border-box;}
header #right-btn #blind > p.color a:nth-child(5){ background-color: #000; color: #fff; border: 1px solid #000; box-sizing: border-box;}

header #right-btn #btn{ width: 100%; text-align: right; margin-top: 4px;}
header #right-btn #btn a{ min-width: 52px; cursor: pointer; display: inline-table; vertical-align: top; padding: 8px 10px 8px 10px; box-sizing: border-box; background-color: #004da0; box-shadow: 0 4px rgba(5, 30, 59, 1); border-radius: 4px; color: #fff; height: 50px; transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;}
header #right-btn #btn a:hover{ transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out; opacity: .6;}
header #right-btn #btn a.red{ background-color: #e50012; box-shadow: 0 4px rgba(116,  0,  14, 1);}
header #right-btn #btn a img{ float: left; margin-right: 10px;}
header #right-btn #btn > a:nth-child(1) img{ width: 32px; margin: 4px 0 0 0;}
header #right-btn #btn > a:nth-child(2) img{ width: 30px; margin: 2px 10px 0 0;}
header #right-btn #btn > a:nth-child(3) img{ width: 22px; margin: 2px 10px 0 0;}
header #right-btn #btn > a p{ font-size: 12px; color: #fff; line-height: 1.2; display: table-cell; vertical-align: middle; height: 28px;}
header #right-btn #btn #readspeaker_button1{ display: inline;}
header #right-btn #btn #readspeaker_button1 a img{ width: 27px; margin-top: 5px;}
header #right-btn #btn #readspeaker_button1 a p{ font-size: 12px; color: #fff; line-height: 1.2; display: table-cell; vertical-align: middle; height: 28px;}

.bgChange{ padding-bottom: 60px; overflow: hidden;}

footer{ width: 100%; overflow: hidden; background-color: #fff;}
footer p#annotation{ text-align: center; font-size: 14px; color: #fff; background-color: #e50012; padding: 8px 10px 4px; box-sizing: border-box;}
@supports (-ms-ime-align:auto) {
	footer p#annotation{ padding: 12px 10px 4px;}
}
footer #menu{ width: 100%; max-width: 700px; margin: auto auto; padding: 10px; box-sizing: border-box; overflow: hidden; list-style: none; text-align: center;}
footer #menu li{ display: inline-block; font-size: 16px; margin-bottom: 5px;}
footer #menu li a{ font-size: 14px; border-bottom: 1px solid #b7b7b7; padding-bottom: 1px;}
footer #menu li a:hover{ opacity: .6;}
footer #logo{ width: 100%; max-width: 185px; margin: 60px auto;}
footer #copy{ font-size: 12px; text-align: center; padding-bottom: 20px;}
footer #copy span{ font-family: 'メイリオ', 'Meiryo', sans-serif;}
@media screen and (max-width: 980px) {
	header #blind{ display: none;}
	header #right-btn #btn{ margin-top: 10px}
	header #right-btn{ width: 100%; max-width: 235px;}
	header #right-btn #btn a{ text-align: center;}
	header #right-btn #btn > a p,
	header #right-btn #btn #readspeaker_button1 a p{ display: none;}
	header #right-btn #btn a img{ float: none; margin: auto auto;}
	header #right-btn #btn > a:nth-child(2) img{ width: 30px; margin: 2px auto 0 auto;}
	header #right-btn #btn > a:nth-child(3) img{ width: 22px; margin: 2px auto 0 auto;}
}
/* end全ページ統一 */


/* startメインページ */
body.covid-19 #kv{ background-color: #fff100; padding: 50px 10px 50px; box-sizing: border-box; text-align: center;}
body.covid-19 #kv img{ max-width: 923px; margin: auto auto;}

body.covid-19 #mokuji{ width: 100%; overflow: hidden; padding: 60px 10px 0; box-sizing: border-box;}
body.covid-19 #mokuji .wrapper{ width: 100%; max-width: 800px; margin: 0 auto; padding: 30px; box-sizing: border-box; background-color: #bec9de; border-radius: 14px;}
body.covid-19 #mokuji .wrapper > #title{ text-align: center; font-size: 20px; font-weight: bold;}
body.covid-19 #mokuji .wrapper > ul{ width: 100%; overflow: hidden; list-style: none;}
body.covid-19 #mokuji .wrapper > ul li,
body.covid-19 #mokuji .wrapper > ul li div{ margin: 20px 0 0 0;}
body.covid-19 #mokuji .wrapper > ul li > p{ padding-left:1em; text-indent:-1em;}
body.covid-19 #mokuji .wrapper > ul li p,
body.covid-19 #mokuji .wrapper > ul li p a,
body.covid-19 #mokuji .wrapper > ul li div p,
body.covid-19 #mokuji .wrapper > ul li div p a{ font-size: 16px;}
body.covid-19 #mokuji .wrapper > ul li p a:hover,
body.covid-19 #mokuji .wrapper > ul li div p a:hover{ opacity: .6;}
body.covid-19 #mokuji .wrapper > ul li div{ content: ""; padding-left: 20px; background-image: url(../images/i-links.png); background-size: 15px; background-repeat: no-repeat; background-position: left top 6px; margin-left: 12px;}

body.covid-19 #contents01{ width: 100%; overflow: hidden; padding: 60px 10px 0; box-sizing: border-box;}
body.covid-19 #contents01 .wrapper{ width: 100%; max-width: 1025px; margin: 0 auto; box-sizing: border-box;}
body.covid-19 #contents01 .wrapper h2{ background-color: #004da0; font-size: 20px; color: #fff; font-weight: bold; text-align: center; padding: 18px 10px 10px 10px; box-sizing: border-box; border-radius: 6px;}
body.covid-19 #contents01 .wrapper p{ padding: 25px 10px 0; box-sizing: border-box; font-size: 16px; line-height: 2.3;}

body.covid-19 #contents02{ width: 100%; overflow: hidden; padding: 60px 10px 60px; box-sizing: border-box;}
body.covid-19 #contents02 .wrapper{ width: 100%; max-width: 1025px; margin: 0 auto; box-sizing: border-box;}
body.covid-19 #contents02 .wrapper h2{ background-color: #004da0; font-size: 20px; color: #fff; font-weight: bold; text-align: center; padding: 18px 10px 10px 10px; box-sizing: border-box; border-radius: 6px;}
body.covid-19 #contents02 .wrapper p{ padding: 25px 10px 0; box-sizing: border-box; font-size: 16px; line-height: 2.3;}
body.covid-19 #contents02 .wrapper p.center{ text-align: center;}
body.covid-19 #contents02 .wrapper ul{ list-style: none; text-align: center; padding-top: 25px; overflow: hidden;}
body.covid-19 #contents02 .wrapper ul li{ max-width: 109px; display: inline-block; vertical-align: top; margin: 0 12px;}
body.covid-19 #contents02 .wrapper ul li p{ font-size: 16px; color: #a72327; padding: 10px 0 0 0; text-align: center; word-break: keep-all;}
body.covid-19 #contents02 .wrapper h3{ padding: 50px 10px 0; box-sizing: border-box; font-size: 18px; color: #004da0; text-align: center; line-height: 2.3;}
body.covid-19 #contents02 .wrapper .applinks{ width: 100%; overflow: hidden; text-align: center; margin-top: 30px;}
body.covid-19 #contents02 .wrapper .applinks a:nth-child(1){ max-width: 206px; display: inline-block; vertical-align: top; margin-top: 10px; transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;}
body.covid-19 #contents02 .wrapper .applinks a:nth-child(2){ max-width: 250px; display: inline-block; vertical-align: top; margin-top: 10px; transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;}
body.covid-19 #contents02 .wrapper .applinks a:hover{ opacity: .6; transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;}
body.covid-19 #contents02 .wrapper .mt40{ margin-top: 40px;}

body.covid-19 #contents03{ width: 100%; overflow: hidden; padding: 60px 10px 60px; box-sizing: border-box; background-color: #d3e6f6;}
body.covid-19 #contents03 .wrapper{ width: 100%; max-width: 1025px; margin: 0 auto; box-sizing: border-box;}
body.covid-19 #contents03 .wrapper h2{ background-color: #004da0; font-size: 20px; color: #fff; font-weight: bold; text-align: center; padding: 18px 10px 10px 10px; box-sizing: border-box; border-radius: 6px;}
body.covid-19 #contents03 .wrapper p{ padding: 25px 10px 0; box-sizing: border-box; font-size: 16px; line-height: 2.3;}
body.covid-19 #contents03 .wrapper p.center{ text-align: center;}
body.covid-19 #contents03 .wrapper p.red{ color: #e60012;}
body.covid-19 #contents03 .wrapper #tel{ width: 100%; max-width: 750px; overflow: hidden; text-align: center; margin: 10px auto 0;}
body.covid-19 #contents03 .wrapper #tel img{ display: inline-block; max-width: 24px; margin-right: 10px; vertical-align: text-bottom;}
body.covid-19 #contents03 .wrapper #tel p:nth-child(2){ font-size: 24px; font-weight: 600; display: inline-block; vertical-align: baseline; padding: 0; line-height: 1;}
body.covid-19 #contents03 .wrapper #tel p:nth-child(3){ font-size: 14px; display: inline-block; vertical-align: text-bottom; padding: 0; line-height: 1;}
body.covid-19 #contents03 .wrapper .links{ margin-top: 0;}
body.covid-19 #contents03 .wrapper .links a{ font-size: 18px;}

body.covid-19 #contents03 .wrapper .flameBox{ width: 100%; max-width: 820px; margin: 40px auto 0; border: 4px solid #00a0e9; border-radius: 6px; padding: 30px; box-sizing: border-box; background-color: #fff;}
body.covid-19 #contents03 .wrapper .flameBox h3{ font-size: 18px; color: #004da0; text-align: center;}
body.covid-19 #contents03 .wrapper .flameBox h3:nth-child(4){ margin-top: 60px;}
body.covid-19 #contents03 .wrapper .flameBox p{ padding: 25px 0 0; box-sizing: border-box; font-size: 16px;}
body.covid-19 #contents03 .wrapper .flameBox p img{ vertical-align: text-bottom;}
body.covid-19 #contents03 .wrapper .flameBox #lineBox{ width: 100%; overflow: hidden; text-align: center;}
body.covid-19 #contents03 .wrapper .flameBox #lineBox img{ display: block; margin: auto auto;}
body.covid-19 #contents03 .wrapper .flameBox #lineBox a{ display: inline-block; margin: auto auto; transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out; background-color: #00B900; padding: 4px 10px; box-sizing: border-box; color: #fff;}
body.covid-19 #contents03 .wrapper .flameBox #lineBox a:hover{ opacity: .6; transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;}


body.covid-19 #contents04{ width: 100%; overflow: hidden; padding: 60px 10px 0; box-sizing: border-box;}
body.covid-19 #contents04 .wrapper{ width: 100%; max-width: 1025px; margin: 0 auto; box-sizing: border-box;}
body.covid-19 #contents04 .wrapper h2{ background-color: #004da0; font-size: 20px; color: #fff; font-weight: bold; text-align: center; padding: 18px 10px 10px 10px; box-sizing: border-box; border-radius: 6px;}
body.covid-19 #contents04 .wrapper p{ line-height: 2.3;}
body.covid-19 #contents04 .wrapper p:nth-child(2){ padding: 25px 10px 0; box-sizing: border-box; font-size: 16px;}
body.covid-19 #contents04 .wrapper p a{ color: #e50012; border-bottom: 1px solid #e50012; padding-bottom: 1px; transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;}
body.covid-19 #contents04 .wrapper p a:hover{ opacity: .6; transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;}
body.covid-19 #contents04 .wrapper p:nth-child(3){ padding: 0 10px 0; box-sizing: border-box; font-size: 14px;}
body.covid-19 #contents04 .wrapper .flameBox{ width: 100%; max-width: 820px; margin: 40px auto 0; border: 4px solid #00a0e9; border-radius: 6px; padding: 30px; box-sizing: border-box; background-color: #fff;}
body.covid-19 #contents04 .wrapper .flameBox h3{ font-size: 18px; color: #004da0; text-align: center;}
body.covid-19 #contents04 .wrapper .flameBox ul{ width: 100%; overflow: hidden; list-style: none;}
body.covid-19 #contents04 .wrapper .flameBox ul li{ font-size: 16px; padding: 0 0 0 20px; position: relative;}
body.covid-19 #contents04 .wrapper .flameBox ul li::before{ content: "●"; color: #e50012; position: absolute; top: 5px; bottom: 0; left: 0; margin: auto auto;}
body.covid-19 #contents04 .wrapper .flameBox ul li ul.dot li::before{ content: "・"; color: #000;}
body.covid-19 #contents04 .wrapper .flameBox ul li ul.asterisk{ padding: 25px 0;}
body.covid-19 #contents04 .wrapper .flameBox ul li ul.asterisk li::before{ content: "❇︎"; color: #000;}
body.covid-19 #contents04 .wrapper .flameBox ul li p{ font-size: 16px; word-wrap: break-word;}
body.covid-19 #contents04 .wrapper p.mt25{ margin-top: 25px; padding: 0 10px; box-sizing: border-box; font-size: 16px;}

body.covid-19 #contents05{ width: 100%; overflow: hidden; padding: 60px 10px 0; box-sizing: border-box;}
body.covid-19 #contents05 .wrapper{ width: 100%; max-width: 1025px; margin: 0 auto; box-sizing: border-box;}
body.covid-19 #contents05 .wrapper h2{ background-color: #004da0; font-size: 20px; color: #fff; font-weight: bold; text-align: center; padding: 18px 10px 10px 10px; box-sizing: border-box; border-radius: 6px;}
body.covid-19 #contents05 .wrapper p{ padding: 25px 10px 0; box-sizing: border-box; font-size: 16px; line-height: 2.3;}
body.covid-19 #contents05 .wrapper p.center{ text-align: center;}
body.covid-19 #contents05 .wrapper h3{ padding: 50px 10px 0; box-sizing: border-box; font-size: 18px; color: #004da0; text-align: center;}
body.covid-19 #contents05 .wrapper p a{ color: #e50012; border-bottom: 1px solid #e50012; padding-bottom: 1px; transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;}
body.covid-19 #contents05 .wrapper p a:hover{ opacity: .6; transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -webkit-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; -ms-transition: .3s ease-in-out;}
body.covid-19 #contents05 .wrapper .flameBox{ width: 100%; max-width: 820px; margin: 40px auto 0; border: 4px solid #00a0e9; border-radius: 6px; padding: 30px; box-sizing: border-box; background-color: #fff; text-align: center;}
body.covid-19 #contents05 .wrapper .flameBox img{ max-width: 498px;}

body.covid-19 #contents06{ width: 100%; overflow: hidden; padding: 60px 10px 0; box-sizing: border-box;}
body.covid-19 #contents06 .wrapper{ width: 100%; max-width: 1025px; margin: 0 auto; box-sizing: border-box;}
body.covid-19 #contents06 .wrapper h2{ background-color: #004da0; font-size: 20px; color: #fff; font-weight: bold; text-align: center; padding: 18px 10px 10px 10px; box-sizing: border-box; border-radius: 6px;}
body.covid-19 #contents06 .wrapper p{ padding: 25px 10px 0; box-sizing: border-box; font-size: 16px; line-height: 2.3;}
body.covid-19 #contents06 .wrapper .flameBox{ width: 100%; max-width: 820px; margin: 40px auto 0; border: 4px solid #00a0e9; border-radius: 6px; padding: 30px; box-sizing: border-box; background-color: #fff; text-align: center;}
body.covid-19 #contents06 .wrapper .flameBox p{ padding: 0 0;}
body.covid-19 #contents06 .wrapper .flameBox div{ margin-top: 10px; overflow: hidden; box-sizing: border-box;}
body.covid-19 #contents06 .wrapper .flameBox div img{ max-width: 148px; float: left; margin-right: 10px;}
body.covid-19 #contents06 .wrapper .flameBox div p{ padding-left:1.0em; text-indent:-1.0em; width: calc(100% - 158px); float: left;}
/* endメインページ */

/* アラビア語の場合 */
bdo.arabia header #right-btn #btn a:nth-child(2) img{ margin-left: 10px; margin-right: 0;}
bdo.arabia header #right-btn #btn > a:nth-child(3) img{ margin: 2px 0 0 10px;}
bdo.arabia header #right-btn #btn #readspeaker_button1 a img{ margin-right: 0; margin-left: 10px;}

bdo.arabia p{ text-align: right;}
bdo.arabia #mokuji .wrapper > ul li > p{ text-align: right; padding-left: 0; padding-right: 1em;}
bdo.arabia #mokuji .wrapper > ul li div{ background-position: right top 6px; padding-left: 0; padding-right: 20px;}
bdo.arabia .wrapper .links a span::before{ display: none;}
bdo.arabia #contents04 .wrapper .flameBox ul li{ padding: 0 20px 0 0;}
bdo.arabia #contents04 .wrapper .flameBox ul li::before{ right: 0; left: auto;}
bdo.arabia #contents06 .wrapper .flameBox div p{ padding-left: 0 !important; text-indent: 0 !important;}

@media screen and (max-width: 984px) {
bdo.arabia header #right-btn #btn #readspeaker_button1 a img,
bdo.arabia header #right-btn #btn a:nth-child(2) img,
bdo.arabia header #right-btn #btn > a:nth-child(3) img{ margin-left: 0 !important;}
}

/* やさしい日本語の場合 */
body.covid-19.jp #contents02 .wrapper ul li p{ word-break: break-all;}


/* モンゴル語の場合 */
body.covid-19 #contents02 .wrapper ul.mongoru li{ width: 150px; max-width: 150px;}
body.covid-19 #contents02 .wrapper ul.mongoru li p{ font-size: 10px;}

/*  */
footer #menu li.none{ display: none !important;}